path-is-absolute

> Node.js 0.12 `path.isAbsolute()` ponyfill

# Install

$ npm install --save path-is-absolute

# Usage

const pathIsAbsolute = require('path-is-absolute');
// Running on Linux
pathIsAbsolute('/home/foo');
//=> true
pathIsAbsolute('C:/Users/foo');
//=> false
// Running on Windows
pathIsAbsolute('C:/Users/foo');
//=> true
pathIsAbsolute('/home/foo');
//=> false
// Running on any OS
pathIsAbsolute.posix('/home/foo');
//=> true
pathIsAbsolute.posix('C:/Users/foo');
//=> false
pathIsAbsolute.win32('C:/Users/foo');
//=> true
pathIsAbsolute.win32('/home/foo');
//=> false

# API

See the `path.isAbsolute()` docs.

## pathIsAbsolute(path)

## pathIsAbsolute.posix(path)

POSIX specific version.

## pathIsAbsolute.win32(path)

Windows specific version.

# License

MIT © Sindre Sorhus